<?php
error_reporting(0);
//ini_set("display_errors", "1");
//error_reporting(E_ALL);


session_start();

if(!$_SESSION['lang']){
	$_SESSION['lang'] = "ms"; //"en";
}

if($_REQUEST['lang']){
	$_SESSION['lang'] = $_REQUEST['lang'];
}

$lang = $_SESSION['lang'];




include('../include/config.php');

?>
<!DOCTYPE html>
<html lang="en-US">
<head>
	<meta charset="UTF-8" />
	<meta http-equiv="refresh" content="0; url=<?php echo $android_dl_url.$apkname ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title><?php echo $word[$lang]['sitename']; ?> - <?php echo $word[$lang]['downloadtitle']; ?></title>
	<meta name="description" content="<?php echo $word[$lang]['metadesc']; ?>" />



	<script type="text/javascript">
	</script>
	<style type="text/css">
	</style>
	
	<script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

	  ga('create', 'UA-103942713-1', 'auto');
	  ga('send', 'pageview');

	</script>	
</head>
<body>
	
</body>
</html>